div.rnavtext {/* text in right column off home page*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;}  

.date { /* welcome name and date*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 12px;
	color: #1C3C79;
	text-align: left; 
	margin-left: 30px;
	margin-right: 1px;
	}

#cromeLink a{/* used in leftcrome links */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	font-weight: 700;
	color: #1C3C79;
	text-align: left;
	padding: 1px 5px;	
	margin-top: 0px;
	width: 190px;
	display: block;
	height:16px;
	text-decoration: none;

}
#cromeLink a:hover {
	color: #1C3C79;
	background:#ffffff;
	text-decoration: none;
	display: block;width: 190px;
	
}
#cromeLinkOn a {
	color: #1C3C79;
	background:#ffffff;
	text-decoration: none;
	display: block;width: 190px;
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #1C3C79;
	text-align: left;
	padding: 1px 5px;	
	margin-top: 0px;

}

/*
<menu>
	<![[used in popup menu]]>
*/
#cromeMenu a{/* used in popup menu */
	color: #1C3C79;
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	border:1px ;
	background-color:#ffe7be;
	display: block;
	width: 160px;
	padding: 3px 5px;
	margin: 1px;
	border-color: #999999;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}
#cromeMenu a:hover {
	color: #1C3C79;
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	background-color: #ffffff;
	padding: 3px 5px;
	margin: 1px;
	border-color: #999999;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}
/*
	</leftCrome>
*/
a.more:link {/* used in home page in the right crome for more link */
	color: #d1b655;
	font-weight: bold;
	text-decoration: none;
	}

ul{
	list-style-image : url("https://www.aetna.com/member/images/bullet.gif")
  }
/*
@ convinience functions
*/
.bold {font-weight: bold;}	
.italic{font-style: italic;}	
.quotations{color: #999999;}

div.subheader {/* used in subheadings page*/
	font-family:verdana,arial,geneva,sans-serif;
	color: #1C3C79;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-weight: bold; font-size: 13px;
	}
.text { /* main body content*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 20px;
	}
.textRA { /* main body content*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 23px;
	}

.textbrick { /* main body content*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #791615;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 20px;
	}

.copyright{  
	color: #999999;
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	}
.expandingheader {  
	font-family:verdana,arial,geneva,sans-serif;
 	font-size: 13px; 
	font-style: normal; 
	color: #791615; 
	font-weight: bold; 
	margin-top: 2px;
	margin-right: 20px; 
	margin-bottom: 2px; 
	margin-left: 10px
	}
/*
   @ used for colored titles
*/
.leftnavigationtitles{/* eg Claim Stat/doc find dir heading */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #791615;
	text-align: left;
	padding: 1px 5px;	
	margin-bottom :1px;
	margin-top : 0px;
	}
.tableheads {/* used in table heading in white text */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	}
.tableheadscenter {/* used in table heading to align center */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin-left: 1px;
	margin-right: 1px;
	}
.tableheadsblk {/* used in table heading to align center in black text */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	margin-left: 1px;
	margin-right: 1px;
	}
.tablesubheads {/* used in sub heading  */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	}

.tablecell {/* used in table cell */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	text-align: center;
	}
.tablecellla{/*this class can be used whe the text inside a table is left justified*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size:13px;
	color:#000000;
	margin-left:8px;
	margin-right:3px;
	margin-top:5px;
	margin-bottom:5px;
			}
.bensumtablecell{/*this class can be used whe the text inside a table is left justified*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size:13px;
	color:#000000;
	margin-left:8px;
	margin-right:3px;
	margin-top:5px;
	margin-bottom:5px;
			}

.bensumlist {/* special function to support benefit summary and pharma */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	margin-left: 20px;
	color: #333333;
	margin-top: -1px; 
	margin-right: 32px;
	}

.bensumtablecelldefinition{
	font-family:verdana,arial,geneva,sans-serif;
	font-size:13px;
	color:#000000;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:8px;
	margin-right:3px;
	}
/*
@ used for dotted lines in the leftcrome   
*/
div.dot{/* used for dotted lines in left crome*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #791615;
	text-align: left;
	}

div.bluebartitle {/* used for dotted lines in left crome*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 19px;
	color: #F8D485;
	margin-left: 36px;
}

div.footer {/* used for the footer */
	font-family: verdana,arial,geneva,sans-serif;
	font-size: 11px;
	color:#000000;
	margin-left: 20px;
	margin-right: 1px;
	}

.docfindtext{ /* main body content*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}

.docfindheader{ /* main body content*/
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 15px;
	color: #339999;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.form	{/* used for form elements*/
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
}
.star {/* used for asterix */
	font-family:verdana,arial,geneva,sans-serif;
      font-size: 15px;
	color: #ff0000;
}

/*
added to change color off hovering and visited links 
*/
A:hover{color:#3399ff;}
A:visited{color: #996699;text-decoration: underline;}
A:visited:hover {color: #3399ff;text-decoration: underline;}

/* link styles */
a:link {
    color: #336699;
    text-decoration: underline;
}

div.flyoutLinkdoc{/* used in popup menu in doc find */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	/*font-weight: bold;*/
	color: #000000;
	padding-left:7px;
	text-indent: -6px;
	margin-right: 1px;
	margin-left: 7px;
	margin-bottom : 2px;
	margin-top : 0px;
}
.flyoutLinkdoc a,
.flyoutLinkdoc a:hover,
.flyoutLinkdoc a:visited,
.flyoutLinkdoc a:active{
	color: #000000;
	text-decoration: none;
}

.aboutheader {/* used in about pages */
	font-family: verdana,arial,geneva,sans-serif;
	font-size: 14px;
	color: #1c3c79;
	margin-left: 10px;
	margin-right: 158px;
	margin-bottom: 10px;
	margin-top: 5px; 
}

.abouttext {
	font-family: verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #000000;
	margin-left: 10px;
	margin-right: 158px;
	margin-bottom: 10px;
	margin-top: 5px; 
	}

div.bar{/* used in leftcrome links */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #0000ff;
	text-align: left;
	margin-left: 11px;
	margin-right: 1px;
	text-indent: -8px;
	line-height : normal;
	margin-bottom : 2px;
	margin-top : 0px;
}
.bar a:link,
.bar a:visited,
.bar a:active{
	color: #0000ff;
	line-height: normal;
	text-decoration: none;
	}
.bar a:hover {
	color: #3399ff;
	text-decoration: none;
}
.barSup{
	color: #000000;
	font-size: 13px;
	margin-left:4px;
	text-indent: -6px;
	font-family:verdana,arial,geneva,sans-serif;
}

.barred{
	color: #000000;
	font-size: 11px;
	margin-left: 8px;
	font-family:verdana,arial,geneva,sans-serif;
}
.barred a:visited,
.barred a:hover,
.barred a{
	color: #ff0000;
	text-decoration: none;
}
.abouttextblue {
	color: #1c3c79;	
}
div.barSmAnc{/* used in leftcrome links */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	color: #0000ff;
	text-align: left;
	margin-left: 11px;
	margin-right: 1px;
	text-indent: -8px;
	line-height : normal;
	margin-bottom : 2px;
	margin-top : 0px;
}
.barSmAnc a:link,
.barSmAnc a:visited,
.barSmAnc a:active{
	color: #0000ff;
	line-height: normal;
	text-decoration: none;
	}
.barSmAnc a:hover {
	color: #3399ff;
	background:#ffffff;
	text-decoration: none;
}
.barSm{
	color: #000000;
	font-size: 11px;
	margin-left:8px;
	text-indent: -6px;
	font-family:verdana,arial,geneva,sans-serif;
}
.whiteText { /* main body content*/
	font-family:Tahoma,verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	text-align: center;

	}
div.tool{
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	float: left;
	font-weight: bold;
	color: #477AAF;
	padding-top: 2px; 
	padding-bottom: 2px;
	width:100%;
	display:block;
	margin-left: 5px;

}
.tool a:link,
.tool a:visited,
.tool a:active {
	color: #ffffff;
	line-height: normal;
	text-decoration: none;
	width:100%;
	}
.tool a:hover {
	color: #FFCC00;
	background:#477AAF;
	text-decoration: none;
	display:block;
	width:100%;
}
.formMct	{
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    color: #0000ff;
    
}

.headercaptions{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin-left:3px;
	font-family:verdana,arial,geneva,sans-serif;
}

.boldsmall{
	font-size: 12px;
	font-weight: bold;
	margin-left:3px;
	font-family:verdana,arial,geneva,sans-serif;
	color : Black;
}

div.flyoutLink2{/* used in popup menu */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding: 3px 5px;
}
.flyoutLink2 a:link,
.flyoutLink2 a:visited,
.flyoutLink2 a:active {
	color: #1C3C79;
	text-decoration: none;
}
.flyoutLink2 a:hover {
	color: #1C3C79;
	background:#ffe7be;
	text-decoration: none;
}

div.bar_italic{
	/* used in leftcrome links */
	font-family:verdana,arial,geneva,sans-serif;
	font-size: 13px;
	color: #0000ff;
	text-align: left;
	margin-left: 11px;
	margin-right: 1px;
	text-indent: 0px;
	line-height : normal;
	margin-bottom : 2px;
	margin-top : 0px;
	font-style : italic;
}


.bar_italic a:link,
.bar_italic a:visited,
.bar_italic a:active{
	color: #0000ff;
	line-height: normal;
	text-decoration: none;
}
.bar_italic a:hover {
	color: #3399ff;
	text-decoration: none;
}

.barListItem{
	color: #000000;
	font-size: 13px;
	margin-left:4px;
	text-indent: 0px;
	font-family:verdana,arial,geneva,sans-serif;
}

.barListItem a:link,
.barListItem a:visited,
.barListItem a:active{
	color: #0000ff;
	line-height: normal;
	text-decoration: none;
}
.barListItem a:hover {
	color: #3399ff;
	text-decoration: none;
}

.barredmessage{
	color: #000000;
	font-size: 13px;
	margin-left: 4px;
	font-family:verdana,arial,geneva,sans-serif;
}
.barredmessage a:visited,
.barredmessage a{
	color: #ff0000;
	text-decoration: none;
}

.barredmessage a:hover{
	color: #3399ff;
	text-decoration: none;
	
}


/*
</menu>





